[
  {
    "heading": "Menu Utama",
    "items": [
      {
        "title": "Dashboard",
        "icon": "i-lucide-home",
        "link": "/"
      },
      {
        "title": "Lab - Order",
        "icon": "i-lucide-microscope",
        "link": "/pc-lab-order"
      },
      {
        "title": "Lab Mikro - Order",
        "icon": "i-lucide-microscope",
        "link": "/micro-lab-order"
      },
      {
        "title": "Lab PA - Order",
        "icon": "i-lucide-microscope",
        "link": "/pa-lab-order"
      },
      {
        "title": "Radiologi - Order",
        "icon": "i-lucide-radio",
        "link": "/radiology-order"
      },
      {
        "title": "Gizi",
        "icon": "i-lucide-egg-fried",
        "link": "/nutrition-order"
      },
      {
        "title": "Pembayaran",
        "icon": "i-lucide-banknote-arrow-up",
        "link": "/payment"
      }
    ]
  },
  {
    "heading": "Source",
    "items": [
      {
        "title": "Umum",
        "icon": "i-lucide-airplay",
        "children": [
          {
            "title": "Uom",
            "icon": "i-lucide-airplay",
            "link": "/common/uom"
          }
        ]
      }
    ]
  }
]
